RubyGems Navigation menu

fluent-plugin-pi 0.0.11

Fluentd plugin to either get data from OSISoft PI, send to OSISoft PI or send to OSISoft QI

Versions:

  1. 0.0.11 - October 06, 2016 (34,9 Mo)
  2. 0.0.10 - October 06, 2016 (17,5 Mo)
  3. 0.0.9 - October 06, 2016 (8,74 Mo)
  4. 0.0.8 - October 06, 2016 (4,37 Mo)
  5. 0.0.7 - October 06, 2016 (2,19 Mo)
Voir toutes les versions (11)

Dépendances de Runtime (3):

  • adal ~> 1.0.0
  • certified ~> 1.0.0
  • rest-client ~> 1.6.9
  • Dépendances de Development (2):

  • bundler ~> 1.13
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Derek Endres

    Total de contrôle SHA 256:

    6dc64aef78db64cb78f8b058b6b8b8ddc784080c287941f15a858b5dfdad8be0

    Total de téléchargements 18 668

    Pour cette version 2 755

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    OSISoft LLC

    Version de Ruby requise: >= 0

    Liens: